.adaptive {
    width: 1040px;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
    padding: 0 20px;
}

@media only screen and (min-width: 600px) and (max-width: 1040px) {

.adaptive {
    width: 600px;
}

section.benefites .adaptive {padding: 0 15px;}

.socials a {
    margin: 0 0 0 5px;
    height: 46px;
    width: 46px;
}

footer .adaptive .contacts .phone a {
    height: 46px;
    padding: 0 10px;
    font-size: 15px;
}

footer .adaptive {
    padding: 40px 15px;
}

footer .adaptive .contacts .phone {
    margin: 0 5px 0 0;
}

section.middle_title {
    background-size: cover;
    background-position: center;
    height: auto;
}

section.middle_title .adaptive h2 {
    font-size: 24px;
    padding: 40px 0;
    line-height: 30px;
}

section.gallery {
    padding: 60px 0;
}

section.article {
    padding: 60px 0;
}

section.article .adaptive {
    display: block;
}

section.article .adaptive .img {
    float: left;
    padding: 0;
    width: 220px;
    margin: 0 20px 10px 0;
}

section.article .adaptive .text {
    width: auto;
}

section.article article {
    padding: 0;
}

.benefitBlock h3 {
    font-size: 10px;
    line-height: 15px;
}

.benefitBlock .img {
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
    height: auto;
}

.benefitBlock {
    width: 142.5px;
    padding: 20px 20px;
}

.benefitBlock img {
    width: 100%;
    max-width: 80px;
}

section.benefites {
    position: relative;
    z-index: 2;
}

section.welcome {
    position: relative;
    z-index: 0;
    background-size: cover;
    background-position: center;
    height: auto;
    padding: 100px 0 90px;
}

.benefiteCont {
    margin: -90px 0 0 0;
}

section.welcome .container {
    padding: 50px 0;
}

header .contacts .phone a {
    font-size: 16px;
}

header .contacts .phone {
    margin: 0 15px 0 0;
}

}

@media only screen and (max-width: 599px) {

.adaptive {
    width: 100%;
}

header .contacts .tels {
    display: flex;
    flex-direction: column;
}

header .contacts .phone {
    margin: 0;
}

header .contacts {
    display: flex;
    flex-direction: column;
    align-content: flex-start;
    align-items: center;
}

.benefiteCont {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

section.article .adaptive {
    display: flex;
    flex-direction: column;
}

section.middle_title {
    height: auto;
    padding: 50px 0;
    background-size: cover;
    background-position: center;
}

section.middle_title .adaptive h2 {
    font-size: 24px;
    line-height: 32px;
}

section.article .adaptive .img {
    width: auto;
    padding: 0;
}

section.article .adaptive .text {
    width: auto;
}

section.article {
    padding: 50px 0;
}

footer .adaptive .contacts {
    display: flex;
    flex-direction: column;
    align-items: center;
}

footer .adaptive .contacts .tels {
    display: flex;
    flex-direction: column;
}

.socials a {
}

footer .adaptive {
    padding: 50px 20px;
}

footer .adaptive .contacts .phone {
    margin: 0 0 20px;
}

.benefitBlock {
    width: 50%;
    padding: 15px;
}

.benefitBlock h3 {
    font-size: 10px;
    line-height: 16px;
    padding: 0;
}

.benefitBlock img {
    width: 100%;
    max-width: 80px;
}

.benefitBlock .img {
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
    height: auto;
}

section.welcome {
    height: auto;
    padding: 150px 0px;
    position: relative;
    text-align: center;
    background-size: cover;
    background-position: center center;
}

section.benefites {
    position: relative;
    z-index: 2;
}

section.welcome .container h1 {
    font-size: 30px;
    line-height: 32px;
    margin: 0 0 20px;
}

section.welcome .container h3 {
    font-size: 20px;
}

.benefitBlock:nth-child(1), .benefitBlock:nth-child(2) {
    border-bottom: 1px solid #f2f2f2;
}

footer .adaptive .contacts .phone a {
    background: transparent;
    box-shadow: none;
    padding: 0;
    height: auto;
}

footer .socials a {
    margin: 0 10px;
}

header {
    padding: 20px 0 0;
    height: auto;
}

header .contacts .phone.main_phone {
    margin: 0 0 10px;
}

header .contacts .phone.addit_phone {
    margin: 0 0 5px;
}

section.welcome .container {
    padding: 20px 0;
}

section.gallery {
    padding: 60px 0;
}

}